html {
	background-color: #FFFFFF;
}
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body {
    background-color: #FFFFFF;
    color: #333;
    font-family: sans-serif;
    font-size: 13pt;
    line-height: 1.5;
    margin: 0;
}
.header {
    width: 100%;
    overflow: hidden;
    padding: 25px 0;
    background-color: #fff;
   border-bottom: 10px solid #191919; 
	box-shadow: 0 6px 16px 0 rgb(0 68 129 / 28%);
}
.header h1 {
    background-image: url('OLLO.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    direction: ltr;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 90px;
    text-align: center;
    text-indent: -999em;
    width: 90%;
    margin: 0 auto;
    max-width: 486px;
}
.footer {
    background-color: #ffff;
    margin: 0 auto;
    padding: 0;
    position: relative;
    border-top: 4px Solid #191919;
    color: #191919;
}
.footer div {
  
    background-color: #fff;
    margin: 0 auto;
    width: 90%;
    max-width: 486px;
    font-size: 0.875em;
    margin-top: 20px;
}
.footer a {
	text-decoration: underline;
	color: #1a4edf
}

.footer h3 {
	color: #1a4edf;
	font-size: 1em;
	font-weight: 700;

}
h3 {
	font-size: 1.125em;
	font-weight: 500;
	margin: 0 0 1em 0;
	color: #191919;
}
h3.short {
	margin: 0 0 0.75em 0;
}
h4 {
	font-size: 1em;
	font-weight: 700;
	margin: 0 0 1em 0;
	color: #1a4edf;
}
.progress-bar {
	background-color: #e7e7e7;
	border-radius: 100px;
	width: 100%; height:0.3em;
}

	/*background-color: #feff00; */
.progress-bar span {
		background: #1a4edf;
		border-radius: 100px;
		height: 0.3em;
		display: block;
		text-indent: -9999px;
}
a {
	color: #1a4edf
;
	font-weight: 500;
}
.form-container {
	margin: 0 auto 0;
	padding: 60px 0 60px 0;
	max-width: 540px;
	/* background-color: #eee; */
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-blend-mode: multiply;
	color: #191919;
	;
}

/* PADDING MOBILE */
@media (max-width: 500px) {
	.form-container {
		padding: 20px 0 20px 0;
	}
}
/* PADDING MOBILE */

.form-container form{
	margin: 0 auto;
	width: 90%;
	max-width: 540px;
	border-radius: 8px;
	border: solid 1px #dbdbdb;
	background-color: #FFFFFF;
	padding: 20px;
	padding-bottom: 0px;
	box-shadow: 0 7px 41px -10px #222222;
	color: #666;
}
.full-width {
	width: 100%;
}
.ui-text {
	border: 1px solid #333;
	border-radius: 3px;
	font-family: sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	padding: 0.25em;
	width: 100%;

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.2);

	background-clip: padding-box;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
}
.ui-field-group {
	font-size: 0.875em;
	margin: 0 0 1.5em 0;
}
.ui-field-row {
	padding: 0.5em 0;
}
.ui-field-row input {
	margin: 0 1em 0 0;
	position: relative;
	top: -1px;
}

.ui-button-submit {
    padding: 8px 20px;
    border-radius: 8px;
   	background-color: #1a4edf;
   /*background: url('button_green.png'); */
    border: 1px solid #1a4edf;
    cursor: pointer;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 0.82em;
    overflow: visible;
    color: #fff;
    -webkit-appearance: none;
}
.ui-button-previous{
	padding: 8px 20px;
	border-radius: 8px;
	cursor: pointer;
	font-family: sans-serif;
	font-size: 0.82em;
	font-weight: 500;
	overflow: visible;
	border-color: #ebecee;
	background-color: #f6f6f6;
	color: #444;
	-webkit-appearance: none;
}
.ui-button-submit:hover {
	background-color: #1a4edf;
	color: #fff;
	border: 1px solid #1a4edf
;
}
.ui-button-previous:hover {
	border-color: #000;
	background-color: #fff;
	color: #000
}
.ui-file-label {
	border-radius: 3px;
	color:#191919
;
	padding: 0.5em 0.5em 0.66em 0.5em;
}
.ui-text-error {
	color: #de1a1a;
}
ul.ui-list-links {
	border: 1px solid #d6d6d6;
	border-radius: 8px;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
ul.ui-list-links li {
	border-top: 1px solid #d6d6d6;
	list-style: none;
}
ul.ui-list-links li:first-child {
	border-top: none;
}
ul.ui-list-links li a {
	text-decoration: none;
	display: block;
	padding: 9px 15px;
}

.ui-select {
	font-size: inherit;
	font-family: inherit;
}

.sectioned-list .section-start {
	border-top: 1px solid lightgray;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.sectioned-list .section-start.no-title {
	padding-top: 5px;
}

.sectioned-list .selectable {
	padding: 5px 0 5px 25px;
}

.sectioned-list .selection-note {
	display: inline-block;
	margin-left: 5px;
	font-style: italic;
	color: #666;
	font-size: 0.85em;
}
